<style>
.link {
display: inline-flex;
height: 29px;
padding: 5px 10px 6px 10px;
background: #d00000;
color: #fff;
}
.link a {
    padding: px;
    height: 10px;
    display: contents;
}
@font-face {
	font-family: OpenSansBold;
	src: url(/css/open-sans-bold.ttf);
}
@font-face {
      font-family: 'opensans';
      src: url('/css/opensans.eot?80841151');
      src: url('/css/opensans.eot?80841151#iefix') format('embedded-opentype'),
           url('/css/opensans.woff?80841151') format('woff'),
           url('/css/opensans.ttf?80841151') format('truetype'),
           url('/css/opensans.svg?80841151#opensans') format('svg');
      font-weight: normal;
      font-style: normal;
    }
[class*=" icon-"]:before, [class^=icon-]:before {
    font-family: opensans;
    font-style: normal;
    font-weight: 400;
    speak: none;
    display: inline-block;
    text-decoration: inherit;
    width: 1em;
    margin-right: .2em;
    text-align: center;
    font-variant: normal;
    text-transform: none;
    line-height: 1em;
    margin-left: .2em;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.icon-thumbs-up:before {
    content: "\e800"}
.icon-thumbs-down:before {
    content: "\e801"}
.icon-eye:before {
    content: "\e802"}
.icon-clock:before {
    content: "\e803"}
.icon-search:before {
    content: "\e804"}
.icon-calendar:before {
    content: "\e805";
}
.icon-clock, .icon-eye, .icon-thumbs-down, .icon-thumbs-up, .icon-search, .icon-calendar {
	font-size:16px;
}
#video_info .icon-clock, #video_info .icon-eye, #video_info .icon-calendar {
	font-size:20px;
}
body {
	background:#ffe8cc;
	margin:0;
	padding:0;
	font-family:OpenSansBold;
}
header {
	background:#ffb24e;
	text-align:center;
}
.header {
	max-width:1500px;
	margin:auto;
	position:relative;
}
#logo {
	display:inline-block;
	width:280px;
}
header nav ul {
	margin:0;
	padding:0;
	line-height:58px;
}
header nav li {
	display:inline-block;
	line-height:29px;	
}
header nav a {
	background:#d00000;
	color:#ffffff;
	display:block;
	text-decoration:none;
	padding:5px 10px 6px 10px;
}
header nav a:hover, #search_best a:hover {
	background:#ffe8cc;
	color:#d00000;
}
#nav {
	display:inline-block;
	margin:5px 0 0 0;
	vertical-align: top;
}
#search {
	background:#d00000;
	padding:5px 10px 6px 10px;
	position:relative;
	width:280px;
}
#search input[type="text"] {
	background:#d00000;
	border:0px;
	color:#ffffff;
	padding:0;
	height:26px;
	width:253px;
	font-family:OpenSansBold;
	font-size:90%;
}
#search input[type="submit"] {
	background: url(/css/search.png);
	background-repeat:no-repeat;
	border:0px;
	cursor:pointer;
	height:22px;
	width:20px;
}
#search_best {
	padding:3px;
}
#search_best ul {
	padding:0;
	margin:0;
	list-style:none;
}
#search_best li:first-child {
	background:#d00000;
	color:#ffffff;
	padding:3px 5px;
	font-size:90%;
}
#search_best li {
	display:inline-block;
	line-height:18px;
	padding-bottom:4px;
}
#search_best a {
	background:#d00000;
	color:#ffffff;
	display:block;
	text-decoration:none;
	padding:3px 5px;
	font-size:90%;
}
section {
	background:#ffe8cc;
	margin:auto;
	text-align:center;
	max-width:1500px;
}
section h1, h2 {
	color:#d00000;
	margin:auto;
	text-transform:capitalize;
}
section h2 {
	margin-top:10px;
}
.thumb {
	background:#ffcc66;
	color:#d00000;
	display:inline-block;
	height:262px;
	margin:4px 2px;
	padding:2px;
	text-transform:capitalize;
	width:280px;
	position: inherit;
}
.thumb_cat {
	background:#ffcc66;
	color:#d00000;
	display:inline-block;
	height:248px;
	margin:4px 2px;
	padding:2px;
	text-transform:capitalize;
	width:280px;
	position: inherit;
}
.thumb:hover, .thumb_cat:hover, #category_text li:hover {
	background:#d00000;
	color:#FFFFFF;
}
.thumb img, .thumb_cat img {
	height:210px;
	width:280px;
}
.desc {
	font-size:110%;
	height:24px;
	overflow:hidden;
	text-transform:capitalize;
	width:280px;
}
.desc_cat {
	font-size:130%;
	overflow:hidden;
	text-transform: uppercase;
	width:280px;
	height:30px;
}
.cat p {
	display:inline-block;
	margin:5px auto;
}
.cat p a {
	background:#d656bc;
	color:#ffffff;
	display:block;
	font-size:90%;
	padding:0px 10px;
	text-decoration:none;
}
.cat p a:hover {
	text-decoration: underline;
}
section nav {
}
section nav ul {
	margin:0;
	padding:0;
}
section nav li {
	display:inline-block;
	line-height:29px;	
	font-size:120%;
}
section nav .active {
	padding:0px 15px;
}
section nav a {
	background:#d00000;
	color:#ffffff;
	display:block;
	text-decoration:none;
	padding:0px 15px;
}
section nav a:hover, #search_best a:hover {
	background:#ffe8cc;
	color:#d00000;
}
#friends h2 {
	color:#d00000;
	margin:15px 0 5px 0;
}
.friends_t {
	background:#ffcc66;
	color:#d00000;
	display:inline-block;
	height:184px;
	overflow:hidden;
	width:204px;
}
.friends_t:hover {
	background:#d00000;
	color:#FFFFFF;
}
.friends_t img {
	padding-top:2px;
	width:200px;
}
.clear {
}
.friends_te {
	display:inline-block;
}
.friends_te a {
	background:#ffcc66;
	color:#d00000;
	display:block;
	height:24px;
	overflow:hidden;
	padding:4px 0;
	text-decoration:none;
	width:204px;
}
.friends_te a:hover {
	background:#d00000;
	color:#FFFFFF;
}
.banner {
	margin-bottom:4px;
}
.banner1, .banner2, .banner3, .banner4 {
	display:inline-block;
	height:250px;
}
.banner1 img, .banner2 img, .banner3 img, .banner4 img {
	height:250px;
	width:300px;
}
footer {
	background:#ffb24e;
	color:#d00000;
	height:125px;
	text-align:center;
}
footer img {
	padding:30px 0 5px 0;
}

/***** video 
#content {
	background:#FF0004;
}
page ****/

#video {
	max-width:1453px;
	margin: auto;
	background:#d00000;
	color:#FFFFFF;
	padding-bottom:5px;
}
.video {
	display:inline-block;
	vertical-align: top;
}
#video_info {
	text-align:left;
	margin:0;
	padding:0;
}
#video_info ul {
	list-style:none;
	margin:0;
	padding:0 0 0 10px;
}
#video_info li:first-child {
	font-size:150%;
}
#video_info li a {
	color:#FFFFFF;
}
#video_info li a:hover {
	color:#000;
	text-decoration:none;
}
#banner_v {
	display:inline-block;
}
#related {
	color:#d00000;
	font-size:130%;
	padding:0px 0 0 0;
}
#related_text a {
	color:#d00000;
	margin:auto;
	text-transform:capitalize;
}
.video_info {
	width:280px;
	position:relative;
}
.video_info li {
	float:left;
	text-align:left;
}
.video_info li:first-child {
}
.video_info li:nth-child(2) {
	left:110px;
	position:absolute;
}
.video_info li:last-child {
	float:right;
	text-align:right;
}
.video_info ul {
	padding:0;
	margin:0;
	list-style:none;
}
#rating_div{
	height:30px;
	padding:0 0 0 10px;
}
.rate {
	height:30px;
	line-height:30px;
	color:#fff;
	float:left;
	padding-right:5px;
}
.like .icon-thumbs-up, .dislike .icon-thumbs-down {
	font-size:20px;
}
.like {
	float:left;
}
.like:hover {
	color:#16FF16;
}
.dislike:hover {
	color: #FF5558;
}
.rating {
	color:#fff;
	float:left;
	font-size:20px;
	padding:0 5px;
}
.dislike {
	float:left;
}
#category_text ul {
	padding:0;
}
#category_text li {
	width:24%;
	display:inline-block;
	text-align: center;
	background:#ffcc66;
	color:#d00000;
	margin-bottom:3px;
	font-size:130%;
	text-transform:capitalize;
}
#category_text li a {
	color:#d00000;
	text-decoration:none;
	display:block;
	padding:10px 0 10px 15px;
}
#category_text li a:hover {
	color:#fff;
}
/***** video page ****/
#float {
	display:block;
	position:fixed;
	right:3px;
	bottom:3px;
}
.mobile {
	font-size:0;
	text-decoration:none;

}
.native {
    width: 98%;
    margin: auto;
}
@media all and (min-width: 320px) {
#logo {
	padding:3px 0 0 0;
}
header nav li {
	font-size:107%;
}
#search {
	margin:4px 0 0 0;
}
#search_best {
	display:none;
}
#embed iframe {
	width:303px;
	height:246px;
}
.banner_v2, .banner_v3 {
	display:none;
}
section h1, h2 {
	font-size:85%;
	overflow: hidden;
	padding:0 5px;
	text-overflow: ellipsis;
	white-space: nowrap;
}
}
@media all and (min-width: 480px) {
#embed iframe {
	width:463px;
	height:340px;
}
}
@media all and (min-width: 550px) {
#embed iframe {
	width:533px;
	height:379px;
}
}
@media all and (min-width: 650px) {
#embed iframe {
	width:633px;
	height:440px;
}
}
@media all and (min-width: 720px) {
header nav li {
	font-size:140%;
}
#search {
	margin:auto;
}
#search_best {
	display:block;
}
#embed iframe {
	width:703px;
	height:480px;
}
.banner_v1,.banner_v2 {
	display:inline-block;
}
section h1, h2 {
	font-size:100%;
	padding:0 5px;
}
}
@media all and (min-width: 768px) {
section {
	max-width:1006px;
}
#embed iframe {
	width:751px;
	height:500px;
}
}
@media all and (min-width: 1024px) {
#logo {
	padding:10px 5px;
}
section {
	max-width:1006px;
}
#embed iframe {
	width:696px;
	height:604px;
}
.banner {
	width:606px;
	margin:auto;
}
.banner_v1,.banner_v2,.banner_v3 {
	display:block;
}
}
@media all and (min-width: 1280px) {
#logo {
	padding:5px;
}
section {
	max-width:1262px;
}
#embed iframe {
	width:952px;
}
.banner {
	width:auto;
}
}
@media screen and (min-width: 1366px) {
section {
	max-width:1348px;
}
#embed iframe {
	width:1038px;
}
.banner_v1,.banner_v2,.banner_v3 {
	display:block;
}
}
@media screen and (min-width: 1500px) {
section {
	max-width:1500px;
}
#embed iframe {
	width:1143px;
}
}
.grecaptcha-badge {
visibility: hidden;
}
</style>
